Subject: Proper NeWS behavior

From: [email-masked] (Dennis Heimbigner)
Date: Tue, 6 Oct 87 07:58:03 EST

I am trying to switch from suntools to NeWS and
I am trying to figure out how to get maximal
similarity in behavior.  Can anyone help
me get NeWS to do the following:

1. gravity: suntools icons can be made to gravitate
   towards specific edges of the screen.  How do I get
   NeWS to do the same thing?

2. When I drag windows to the right edge of the screen, suntools
   prevents me from dragging any part of the window off screen.
   NeWS allows part of the window to go offscreen.
   I am guessing that somewhere a clip or canvas size is set
   incorrectly.  Any idea how to get NeWS to do what suntools does here?
   I am running a vanilla 3/75 system.

Dennis Heimbigner